CVE-2009-4081

Metadata

CVE-2009-4081
4.4
bugs.gentoo.org, mandriva.com
2009-11-29
2017-06-06 20:21

Description

Untrusted search path vulnerability in dstat before r3199 allows local users to gain privileges via a Trojan horse Python module in the current working directory, a different vulnerability than CVE-2009-3894.

Related Vulnerabilities

platform vulnerability
CVE-2009-4081 dstat
CVE-2009-4081